#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall-lsp-server
version:              1.1.2
visibility:           public
id:                   dhall-lsp-server-1.1.2-5OM9ymX64qX2ouvU0WLjAs
key:                  dhall-lsp-server-1.1.2-5OM9ymX64qX2ouvU0WLjAs
license:              MIT
copyright:            2019 panaeon
maintainer:           Gabriel Gonzalez
author:               panaeon
homepage:
    https://github.com/dhall-lang/dhall-haskell/tree/master/dhall-lsp-server#readme

synopsis:             Language Server Protocol (LSP) server for Dhall
abi:                  ae633521450b9b042e1d7b439bfae8f0
exposed:              True
exposed-modules:
    Dhall.LSP.Backend.Completion Dhall.LSP.Backend.Dhall
    Dhall.LSP.Backend.Diagnostics Dhall.LSP.Backend.Formatting
    Dhall.LSP.Backend.Freezing Dhall.LSP.Backend.Linting
    Dhall.LSP.Backend.Parsing Dhall.LSP.Backend.ToJSON
    Dhall.LSP.Backend.Typing Dhall.LSP.Handlers Dhall.LSP.Server
    Dhall.LSP.State

hidden-modules:       Paths_dhall_lsp_server Dhall.LSP.Util
import-dirs:          /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
library-dirs:         /usr/lib/ghc-9.2.8/site-local/dhall-lsp-server-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall-lsp-server
hs-libraries:         HSdhall-lsp-server-1.1.2-5OM9ymX64qX2ouvU0WLjAs
depends:
    aeson-2.1.2.1-7dcOSp8IaGA80HTLJplaly
    aeson-pretty-0.8.10-AHi3AjkusU26EPZiCmWr6J base-4.16.4.0
    bytestring-0.11.4.0 containers-0.6.5.1
    data-default-0.7.1.1-LSJh75QrCu1H2SWBLBb1YB
    dhall-1.41.2-625GfEz7Q7nIFwcwEygMcC
    dhall-json-1.7.11-Jhc1AZSGkFs74MVV5AwHrV directory-1.3.6.2
    filepath-1.4.2.2 hslogger-1.3.1.0-GvoQmZVucEbE0naRgkwDk2
    lens-5.2.3-3VDCuwwg1pJufihLJUDrJ lsp-1.4.0.0-EVhuPMAzy6438RPFTCnJam
    megaparsec-9.5.0-8MD0AbTMoDq3ANXFtJon7o mtl-2.2.2
    network-uri-2.6.4.2-BKzRgpHYeZQDpITqSEiK9b
    prettyprinter-1.7.1-E3HUyHMO4yODoVSzYIx82u
    rope-utf16-splay-0.3.2.0-2PX0JO5eWVsFuJnMNMdqgZ text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.20-CSp7eswk3xw8n1zllorsNO
    uri-encode-1.5.0.7-O8kaOW2IjL8JXCjXv45n6

haddock-interfaces:
    /usr/share/doc/dhall-lsp-server/html/dhall-lsp-server.haddock

haddock-html:         /usr/share/doc/dhall-lsp-server/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

